Bug 106596 - need backport of "rhnreg_ks runs rhn_check"
Summary: need backport of "rhnreg_ks runs rhn_check"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106577
TreeView+ depends on / blocked
 
Reported: 2003-10-08 19:42 UTC by Adrian Likins
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-03 20:16:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2003-10-08 19:42:45 UTC
Description of problem:
new versions of rhnreg_ks run rhn_check at the end,
the backport should as well.

Comment 1 Adrian Likins 2003-10-09 19:07:46 UTC
fixd in 2.8.38


Note You need to log in before you can comment on or make changes to this bug.